DLA-1934-1

NameDLA-1934-1
Descriptioncimg - security update
SourceDebian LTS
ReferencesCVE-2018-7588, CVE-2018-7589, CVE-2018-7637, CVE-2018-7638, CVE-2018-7639, CVE-2018-7640, CVE-2018-7641, CVE-2019-1010174

Vulnerable and fixed packages

The table below lists information on source packages.

Source PackageReleaseVersionStatus
cimg (PTS)jessie1.5.9+dfsg-1vulnerable
jessie (security)1.5.9+dfsg-1+deb8u1fixed

The information below is based on the following data on fixed versions.

PackageTypeReleaseFixed VersionUrgencyOriginDebian Bugs
cimgsourcejessie1.5.9+dfsg-1+deb8u1

Search for package or bug name: Reporting problems